[MAIN]
# COLOQUE O NUMERO PRINCIPAL DA OPERACAO, ONDE ESTA O GRUPO/CANAL QUE VOCE VAI ESPELHAR!!
conta_principal = 

# ID DO CANAL OU GRUPO QUE VOCE VAI ESPELHAR
gc_clone = 
# ID DO CANAL OU GRUPO ONDE VOCE VAI POSTAR
gc_post = 

# **********************************************
# *            SUBSTITUIR MENSAGENS            *
# **********************************************
# Para Expressões Regulares, utilize \ Entre As Letras -> ex: Mensagem R$9 -> Coloque R\$9
# Simbolos Que Você Precise -> '.','+','*','?','$'
antigaMensagem1 =
novaMensagem1 =

antigaMensagem2 =
novaMensagem2 =

antigaMensagem3 =
novaMensagem3 =

antigaMensagem4 =
novaMensagem4 =

antigaMensagem5 =
novaMensagem5 =

antigaMensagem6 =
novaMensagem6 =

antigaMensagem7 =
novaMensagem7 =

antigaMensagem8 =
novaMensagem8 =

# **********************************************
# *               HYPERLINKS                   *
# **********************************************
fraseHyperlink1 =
antigoHyperlink1 =
novoHyperlink1 =

fraseHyperlink2 =
antigoHyperlink2 =
novoHyperlink2 =

fraseHyperlink3 =
antigoHyperlink3 =
novoHyperlink3 =

fraseHyperlink4 =
antigoHyperlink4 =
novoHyperlink4 =

# **********************************************
# *          REMOVER HYPERLINKS                *
# **********************************************
# Coloque Sim, caso queira remover todos hyperlinks das mensagens
remove_hyperlinks = Nao

# Rodape - Caso queira adicionar uma mensagem apos a mensagem capturada
mensagem_final =
